# typedef HowlOptions

#### package lime.media.howlerjs

#### import lime.media.howlerjs.Howl

Available on all platforms

### Properties

###

`autoplay:Null<Bool>`

###

`format:Null<Array<String>>`

###

`html5:Null<Bool>`

###

`loop:Null<Bool>`

###

`mute:Null<Bool>`

###

`onend:Null<Function>`

###

`onfade:Null<Function>`

###

`onload:Null<Function>`

###

`onloaderror:Null<Function>`

###

`onmute:Null<Function>`

###

`onpause:Null<Function>`

###

`onplay:Null<Function>`

###

`onrate:Null<Function>`

###

`onseek:Null<Function>`

###

`onstop:Null<Function>`

###

`onvolume:Null<Function>`

###

`pool:Null<Float>`

###

`preload:Null<Bool>`

###

`rate:Null<Float>`

###

`sprite:Null<Dynamic>`

###

`src:Array<String>`

###

`volume:Null<Float>`